# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IResultSetColumn

Packages that use IResultSetColumn
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IResultSetColumn in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl that return IResultSetColumn
Modifier and Type
Method
Description
`IResultSetColumn`
SimpleElementFactory.`createResultSetColumn()`
`IResultSetColumn`
SimpleElementFactory.`createResultSetColumn(ResultSetColumnHandle columnHandle)`

## Uses of IResultSetColumn in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IResultSetColumn
Modifier and Type
Method
Description
`IResultSetColumn`
ISimpleElementFactory.`createResultSetColumn()`
Creates the IResultSetColumn instance.
`IResultSetColumn`
ISimpleElementFactory.`createResultSetColumn(ResultSetColumnHandle columnHandle)`
Creates the IResultSetColumn instance.